Subject: RE: bug#50999: [External] : bug#50999: 29.0.50; Deleting libraries obsolete since Emacs 24

From: Drew Adams <[email-masked]>
Date: Sun, 14 Nov 2021 18:04:40 +0000

> > For a long time Emacs even distributed a "contrib"
> > directory with code provided by others.
> 
> According to the VCS logs, we never had such a directory.

I distinctly remember it, and I recall using some
of its code.  But it was long ago.  And I may have
been wrong that GNU Emacs distribution included it
"for a long time".

How far back do the VCS logs go?  Would they even
have dealt with/recorded/managed code that wasn't
maintained?

Perhaps Richard recalls this directory.  Not very
important, in any case.

The point is that there's no obligation to make
changes (maintenance or other) to code that you've
declared is "obsolete".  Do you disagree with that
point?